import $http from '@/utils/httpRequest'
function add(data) {
    return $http({
        url: 'discSpinning/insertDiscSpinning',
        method: 'post',
        data: data
    })
}
function del(data) {
    return $http({
        url: 'discSpinning/deleteDiscSpinning?id='+data.id,
        method: 'post',
        data: data
    })
}
function getList(data) {
    return $http({
        url: 'discSpinning/selectDiscSpinning',
        method: 'get',
        params: data
    })
}
function get(id) {
    return $http({
        url: 'discSpinning/'+id,
        method: 'get',
        params: data
    })
}
function update(data) {
    return $http({
        url: 'discSpinning/updateDiscSpinning',
        method: 'post',
        data: data
    })
}
export default {
    add
    , del,
    get,getList,
    update
}